DLA-2423-1

NameDLA-2423-1
Descriptionwireshark - security update
SourceDebian LTS
ReferencesCVE-2019-10894, CVE-2019-10895, CVE-2019-10896, CVE-2019-10899, CVE-2019-10901, CVE-2019-10903, CVE-2019-12295

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
wireshark (PTS)stretch2.6.7-1~deb9u1vulnerable
stretch (security)2.6.20-0+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
wiresharksourcestretch2.6.8-1.1~deb9u1

Search for package or bug name: Reporting problems